Read Asset

Retrieve a specific asset by its ID within a project. Use the additional_fields to specify any extra information you want returned
about the asset. By default only custom_tags is returned; specifying additional_fields replaces that default.

Path Params
string
required

The asset identifier (domain or IP)

string
required

The ID of the project

Query Params
array | null

A list of additional fields to include in the response. You may specify this field multiple times or pass a comma-separated list from: custom_tags, dns_records, whois, ip_metadata, open_tcp_ports, open_udp_ports, web_technologies, certificates, certificate_chain, defenses, exposures, exposure_instance_details. By default custom_tags will be returned.

Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json